FTP Problem beim Plugin Installieren | Forum

Position: Forum » Erweiterungen » Plugins
PeaceTrain Aug 26 '13
Hallo,


ich habe das Problem, dass ich keine Plugins über die Adminoberfläche installieren kann, da ich die Meldung "Benutzer hat nicht genügend Rechte um Dateien zu überschreiben" nach dem Eingeben der FTP Daten bekomme. 


die Meldung ist aber absoluter Blödsinn. der User hat genügend Rechte und hat den Root-Folder als Home Directory!


beim googlen nach dem Problem hab ich einige gefunden, die das Problem ebenfalls gehabt haben, aber lösungen wir chmod 777 haben erstens keine Auswirkung und zweitens würde ich das niiiiiieeeee auf meinem Webserver machen ;-)


vielleicht hat ja einer von euch eine Lösung!


lG

PeaceTrain

Team
Leo Sep 1 '13
Hallo PeaceTrain,


leider tritt dieses Problem bei vielen Nutzern auf und wurde auch schon im englischsprachigen Forum unter Oxwall.org schon öfters diskutiert. Ein Hochladen über den Administrationsbereich ist bei Oxwall ausschließlich mit dem FTP-Nutzer möglich, mit dem auch die Software installiert wurde. Trifft das bei dir zu?

Als schnelle Lösung kann ich dir nur anbieten, deine Plugins manuell zu installieren. Eine kurze Anleitung dazu findest du hier: https://docs.oxwall.org/install:plugin#manual-upload

Beste Grüße
Leo
jlaatz Okt 16 '17
Manueller Upload

1. https://www.oxwall.org/store, Plugin als ZIP herunter laden
2. ZIP entpacken und den Ordner per FTP zu ow_plugins auf den Server hochladen.
3. Dann im Admin Panel > Plugins > Verfügbare Plugins auswählen
4. Installieren